
@import url('reset.css');
@import url('font_awesome.css');

* html .clearfix {
	height: 1%;
}
html,body{height:100%;margin:0;padding:0}

:root {
	--mw-default: 1170px;
}

.clearfix {
	display: block;
}
.clearfix:after {
	line-height: 0;
	width: 0px;
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
	font-size: 0px;
	content: ' ';
}
body{
	background: #ECF0F0;
	color: #000000;
	font-family: 'Poppins', sans-serif;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

a,
a:hover{
	transition: color 0.2s ease;
	text-decoration: none;
	color: inherit;
}
a:hover {
    color: #4FBBB7; 
}


p,
a {
    line-height: 1.2em;
    font-size: 14px;
}

.mr-auto {
	margin-right: auto !important;
}

.mr-1 {
    margin-right: 0.25rem !important;
}

.mr-2 {
    margin-right: 0.5rem !important;
}

.mr-3 {
    margin-right: 1rem !important;
}
.mr-4 {
    margin-right: 1.5rem !important;
}
.mr-5 {
    margin-right: 3rem !important;
}

.ml-auto {
	margin-left: auto !important;
}
.ml-1 {
    margin-left: 0.25rem !important;
}

.ml-2 {
    margin-left: 0.5rem !important;
}

.ml-3 {
    margin-left: 1rem !important;
}
.ml-4 {
    margin-left: 1.5rem !important;
}
.ml-5 {
    margin-left: 3rem !important;
}

.p-0 {
	padding: 0;
}

.px-0 {
	padding-left: 0;
	padding-right: 0;
}

.py-0 {
	padding-top: 0;
	padding-bottom: 0;
}


.page-wrapper {
	max-width: var(--mw-default);
    margin: 30px auto 80px;
padding-bottom: 100px;    
}

form {
	--input_label_width: 140px;
}


.sm-container {
	max-width: 500px;
}

.md-container {
	max-width: 700px;
}

.mw-sm {
	max-width: 320px;
}
.mw-md {
	max-width: 520px;
}
.mw-lg {
	max-width: 700px;
}

.breadcrumb_container {
	max-width: var(--mw-default);
	width: 100%;
	margin: 0 auto;	
}
.breadcrumb {
	font-size: 13px;
    margin: 40px auto 0;
	color: rgba(0, 0, 0, 0.5);    
}

.form-control {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}
.form-group,
.form-check {
	margin-bottom: 20px;
	position: relative;
}
.form-group .inline {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.form-group .inline label,
.form-switch .form-check-label {
	margin-right: 20px;
	flex: 0 0 var(--input_label_width);
}
.form-group .inline .form-control,
.form-group .inline .wysiwug,
.form-group .inline .CodeMirror {
	flex: 1 1 60%;
	min-width: 200px;
}
.form-group .inline .sidebyside {
	display: flex;
	align-items: center;
	gap: 10px;
}
.form-group .inline .sidebyside .form-control{
	flex: 0 1 auto;
	min-width: auto;
}
.form-group .inline .sidebyside  .form-control[type="time"] {
	flex: 0 1 100px;
	text-align: center;
}

.form-group .inline .sidebyside .form-control[type="time"][disabled],
.form-group .inline .sidebyside  .form-control[type="time"].dynamic {
	color: rgba(0,0,0,0.3);
}
.form-group .inline .sidebyside  .form-control[type="time"].dynamic::-webkit-calendar-picker-indicator{
filter: opacity(30%);
}

.form-group .inline label + * {
	margin-left: 0px;
}


.form-control:focus,
.form-check-input:focus {
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 0 0.25rem rgb(200 200 200 / 25%);
}

.form-switch .form-check-input:focus {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
}

.form-switch .form-check-input:checked {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e") !important;
}

.form-switch {
	display: flex;
    align-items: center;	
    padding: 0;	
}
.form-check-input {
	margin: 0 !important;
	padding: 0;
	float: none;
	flex: 0 0 14px;
    height: 14px;	
}


.form-switch .form-check-input{
    height: 25px !important;
    flex: 0 0 50px;
    width: 50px !important;
}
.form-check-label {
	margin-left: 15px;
}

.form-switch .form-check-label {
	margin-left: 0px;
}


.form-group i {
	position: absolute;
    right: 22px;
	font-size: 15px;
	pointer-events: none;	
}

.form-check-input:checked {
    background-color: #4fbbb7;
    border-color: #4fbbb7;
}


.inline .form-check {
	display: flex;
}

.form-check.nav_style {
	padding: 0;
}

.form-check.nav_style input {
	display: none;
}

.form-check.nav_style label {
    border-radius: 50px;
    padding: 10px 15px;
    margin: 0px 15px 0 0;
    font-weight: 700;
    cursor: pointer;
}

.form-check.nav_style input:checked + label {
	background: white;
}


textarea {
	min-height: 130px !important; 
}

.wysiwug {
	background: white;
}

.ql-editor p {
	margin-bottom: 10px !important;
}

.modal-body .ql-editor p {
	margin-bottom: 0px;
}
.wysiwug strong {
	font-weight: 700;
}
.wysiwug em {
	font-style: italic;
}

.btn-check:focus+.btn, .btn:focus {
    outline: 0;
	box-shadow: 0 0 0 0.25rem rgb(200 200 200 / 25%);
}



.iframe_container {
	border-radius: 5px;
	display: flex;
	padding: 40px;
	justify-content: center;
}

.iframe_container iframe {
	width: 100%;
}

.login_form_holder {
	max-width: 420px;
	width: 100%;
}
.login_form_holder .form_header {
	max-width: 100%;
	width: 120px;
}

.page_header {
	margin-bottom: 40px;
}
.page_header .page_title {
	margin-bottom: 0px;
}

.page_header i {
	font-size: 12px;
	margin-right: 5px;
}

.page_header .info {
	display: flex;
}

.page_header .info > * {
	margin-right: 30px;
	font-size: 12px;
}
.page_header .info > *:last-child {
	margin-right: 0px;
}

select option:disabled {
	color: rgba(0,0,0,0.2);
}

.color_input_container {
	background: white;
    padding: 5px 5px 3px;
	border-radius: 5px;
}
.color_input_container input {
    padding: 0px;
    border: 0px;
    margin: 0px;
}

.range_input_container {
	margin-left: 15px;
	display: flex;
	align-items: center;	
    width: 350px;	
}


.editor textarea {
	min-height: 400px;
}


.ui-slider {
    max-width: 130px;
    width: 100%;	
	border: 1px solid rgba(0, 0, 0, 0.1) !important;
	border-radius: 100px !important;
    height: 8px !important;	
}

.ui-slider .ui-slider-range {
	background: #4FBBB7 !important;	
}

.ui-slider .ui-slider-handle {
	background: #4FBBB7 !important;
	border: 0 !important;
	border-radius: 100%;
    outline: 0;
    top: -4px !important;
    width: 15px !important;
    height: 15px !important;    	
}

.slider_data {
	display: none;
}



.range_input_container .display_text {
	background: transparent;
    border: 0;
    margin-left: 15px;
    outline: 0;
    cursor: default;        
}



.forgot_pass {
	display: block;
	text-align: center;
	text-decoration-line: underline;
	color: rgba(0, 0, 0, 0.4);
}
.forgot_pass:hover {
	text-decoration: underline;
	color: rgba(0, 0, 0, 0.4);
}

.btn {
    background: #3F3F3F;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    min-width: 150px;
    max-width: 100%;
    padding: 7px 20px;
    width: auto;	
}

.datatable_container .btn {
	padding: 5px 10px;
    font-size: 12px;
}

.btn-login {
	padding: 10px 25px;		
}
.btn:hover {
	color: white;
}

.btn.teal {
	background: #4FBBB7;
}
.btn.danger {
	background: #CE3A30;
    min-width: 95px;
}

.header_nav {
	background: white;
	padding: 25px 0;
}

.header_nav > div {
	max-width: var(--mw-default);
	margin: 0 auto;
}

.nav_image {
	max-width: 95px;
	width: 100%;
	margin-right: 50px;
}

.nav_image img {
	width: 100%;
}

.header_nav ul {
	display: flex;
}
.header_nav li {
	font-weight: 600;
	color: #000000;
	margin-right: 20px;	
	font-size: 16px;
}

.dropdown_container {
	position: relative;
}

.dropdown-toggle::after {
    content: '\f078';
    font-family: 'FontAwesome';
    font-weight: 400;
    border: 0;
    font-size: 14px;
    vertical-align: 1px;
    margin-left: 10px;
}

.btn + .dropdown-menu {
    margin-top: -4px;
    padding-top: calc(0.5rem + 4px);    
    background: #3f3f3f;
	width: 100%;
    border-radius: 0 0 5px 5px;   
}

.btn + .dropdown-menu a {
	color: white;
}

.btn + .dropdown-menu .dropdown-item.active,
.btn + .dropdown-menu .dropdown-item:active,
.btn + .dropdown-menu .dropdown-item:focus,
.btn + .dropdown-menu .dropdown-item:hover {
	background: #585858;
}



.profile_dropdown_container {
	margin-left: auto;	
}
.profile_dropdown_container .dropdown-toggle {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.profile_dropdown_container .dropdown-toggle::after {
	display: none;
}

.profile_picture {
	border-radius: 100%;
	width: 45px;
	height: 45px;
	overflow: hidden;
	margin-right: 20px;	
}
.profile_picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.profile_name {
	font-weight: 500;
	font-size: 14px;
}
.profile_company {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

.profile_dropdown {
	margin-top: 15px;
}

.dropdown-menu.open {
	display: block;
}

.dropdown-item {
	padding: 12px 30px;
    margin-bottom: 5px;
}

.dropdown-menu {
    margin-top: 15px;
    border: 0;
    border-radius: 0px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.dropdown-item.active, .dropdown-item:active,
.dropdown-item:focus, .dropdown-item:hover {
	background: #ECF0F0;
	color: #000000;	
}


.modal-content {
    border-radius: 0px;
    border: 0;
}

.modal-header,
.modal-body,
.modal-footer{
    border: 0;
    padding: 15px 0;
}

.modal-title {
	font-weight: 600;	
	font-size: 22px;
}

.modal-dialog {
	max-width: 630px;
}
.modal-content {
	padding: 30px 25px;
}
.modal-content > * {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}

.modal-xl.modal-dialog {
	max-width: 1140px;
}

.modal-md.modal-dialog {
	max-width: 750px;
}
.modal-md.modal-dialog .modal-content > * {
	max-width: 650px;
}

.modal-xl .modal-content > * {
	max-width: none;
}

.modal-content .close {
    background: transparent;
    border: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.modal-content .close:focus-visible  {
	outline: 0;
}

.modal-backdrop {
    background: rgba(236, 240, 240, 0.95);
}
.modal-backdrop.show {
	opacity: 1;
}

.close_icon {
    width: 20px;
    height: 20px;
    top: 15px;
    left: -15px;
    position: relative;
}

.close_icon::after,
.close_icon::before {
	content: '';
	height: 1px;
	background: black;
	width: 100%;
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
}

.close_icon::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}
.close_icon::before {
	transform: translate(-50%, -50%) rotate(45deg);
}


.card {
	border: 0;
	border-radius: 0;
	margin-bottom: 5px;	
}

.accordion .card-header {
	padding: 0;
	background: #ffffff;
	display: flex;
	align-items: center;
	height: 50px;
	border-radius: 0px;
	padding: 15px;
	border: 0;
}
.card-header .icon {
	margin-right: 15px;
	transition: transform 0.2s ease;
}
.card-header[aria-expanded="true"] .icon {
	transform: rotate(90deg);
}

.card-header .title {
	font-weight: 700;
	margin-right: 20px;
	max-width: calc(100% - 30px);
	width: 120px;
}

.card-header .status {
	margin-left: auto;
}

.card-header span[data-status] {
	width: 14px;
	height: 14px;
}
.card-header .status_switch{
	opacity: 0;
	visibility: hidden;
}
.card .status_switch {
    position: absolute;
    top: 12px;
    right: 15px;
    transition: all 0.2s ease;	
}
.card-header[aria-expanded="true"] + div .status_switch {
	opacity: 1;
	visibility: visible;
}

.card .status_switch {
	opacity: 0;
	visibility: hidden;
}

.conditional {
	margin-bottom: 80px;
}
.conditional-container {
	margin-top: 30px;
}

.conditional-fields .form-check {
	margin-bottom: 0px;
}
.conditional-fields .form-check-label {
	font-size: 13px;
}
.card-body {
    padding: 40px;
}
.card-body .form-control,
.card-body .inline .icon_container,
.modal-body .form-control,
.modal-body .inline .icon_container,
.modal-body .wysiwug {
    max-width: 420px;
    width: 100%;	
}

.card-body .inline .icon_container,
.modal-body .inline .icon_container {
	position: relative;
}

.card-body .inline .icon_container i,
.modal-body .inline .icon_container i {
	top: 50%;
	transform: translate(0, -50%);
}


.page_title,
.page_subheader  {
	font-weight: 600;
	font-size: 28px;
	line-height: 42px;
	margin-bottom: 20px;
}

.page_subheader {
	font-size: 22px;
}

.return_frame {
	text-align: center;
	line-height: 1.2em;
}

.return_frame span {
	font-weight: 700;
	display: block;
	margin-bottom: 5px;
}



.indicator {
    width: 19px;
    height: 19px;
    display: inline-flex !important;
    justify-content: center;
    margin-right: 10px;
    align-items: center;
    background: #e3e3e3;
    border-radius: 100%;
}
.indicator::after {
	content: '\f00d';
	font-size: 12px;
    font-family: 'FontAwesome';	
	display: block;
	color: white; 
}
.indicator.checked::after {
	content: '\f00c';
}
.indicator.checked {
	background: #4FBBB7;
}

nav ul {
	display: flex;
	align-items: center;
}
nav ul li {
	font-size: 13px;
	font-weight: 600;
	color: #000000;
	margin-right: 20px;
}
nav ul li.active {
	background: white;
	border-radius: 50px;
	padding: 10px 15px;
}

table.pointer tr {
	cursor: pointer;
}
table.default,
.table {
	margin-top: 20px;
    border: 0 solid transparent !important;
  	border-collapse:separate;     
	border-spacing: 0 5px;
    width: 100%;	    	
}

table.default.subtable {
	margin-top: -5px;
}
.default .subtable tr {
	background: rgba(255,255,255,0.7);
}


table.default thead,
.table .thead {
	background: #C7DEDE;
	font-weight: bold;
	font-size: 13px;
}
table.default tbody,
.table .tbody {
	font-size: 13px;
}

table.default thead th,
table.default tbody td,
.table .thead .th,
.table .tbody .td {
	border: 0px solid transparent;
	padding: 13px 15px;
}

table.default.has_btn tbody td,
.table.has_btn .tbody .td {
	border: 0px solid transparent;
	padding: 5px 15px;
}


table.default thead .sorting {
	background-image: none;
}

table.default thead .sorting_asc {
    background-image: url("../../gfx/common/sort_asc.png") !important;
}

table.default thead .sorting_desc {
    background-image: url("../../gfx/common/sort_desc.png") !important;
}

table.default tbody tr,
.table .tbody .tr {
	background: white;
}
table.default tbody tr:hover,
.table .tbody .tr:hover {
	background: #ebebeb;
}

table.default tbody tr[onclick],
.table .tbody .tr[onclick] {
	cursor: pointer;
}



.table .tr {
	display: flex;
    margin-bottom: 5px;
	align-items: center;
}

.table .dropdown_content .tr {
	background: rgba(255, 255, 255, 0.6);
}
.table .tr .th,
.table .tr .td {
  	flex: 1 1 100%;
}
.table>:not(caption)>*>* {
	padding: 0;
}

.table.banners .tr .th:first-child,
.table.banners .tr .td:first-child {
  	flex: 1 1 200%;
}

.is_lucky {
	color: #4fbbb7;
    font-weight: 700;
}



table .show_year {
    position: absolute;
    font-weight: 700;
    font-size: 10px;	
	transform: translate(3px, -3px);
}


.dataTables_wrapper .paginate_button, 
.dataTables_wrapper .paginate_button:active {
    background: none !important; 
    border: 0 !important;
    box-shadow: none !important;
    font-weight: 700;
}

.dataTables_info {
	font-size: 14px;
}
.dataTables_wrapper .dataTables_filter {
    display: flex;
    margin-bottom: 10px;
    width: 100%;    
    align-items: center;
}
.dataTables_wrapper .dataTables_filter input {
	background: white;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
	border-radius: 5px;
	padding-left: 10px;
	outline: 0;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

.dataTables_wrapper input[type="search"] {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' aria-hidden='true' focusable='false' data-prefix='fas' data-icon='search' class='svg-inline--fa fa-search fa-w-16' role='img' viewBox='0 0 512 512'%3E%3Cpath fill='currentColor' d='M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
    background-color: #fff;
    background-position: calc(100% - 13px) center;
    background-size: 15px;
}

span[data-status] {
	display: inline-block;
	width: 7px;
	height: 7px;
	background: #B9B9B9;
	border-radius: 100%;
	margin-right: 5px;
	transform: translate(0, -1px);
}
span[data-status="1"],
.banners span[data-status="2"] {
	background: #4FBBB7;
}


.banners span[data-status]::before {
	display: none;
}
.banners span[data-status="1"] {
	background: #DB9B3A;
}



.campaign_settings_form {
	--input_label_width: 170px;
}

.chart {
	background: #fff;
	padding: 0px 30px 30px 30px;	
}

.dashboard_metric {
	margin: 25px auto;
}
.stats_single_container {
	background: white;
	text-align: center;
	height: 100%;;
}
.stats_single_container .base_stats {
    padding: 25px 20px;
}
.stats_single_container .number {
	font-weight: bold;
	font-size: 42px;
	display: block;
}
.stats_single_container .description {
	font-size: 15px;
    margin-top: 7px;
    display: block;	
}

.with_comparison .stats_single_container .base_stats{
	padding-bottom: 5px;
}

.stats_single_container .comparison {
	margin-top: 15px;
	background: #c7dede30;
    padding: 8px 0px;
	font-size: 13px;
	display: flex;
	gap: 15px;
	justify-content: center;
	color: rgba(0,0,0,.3);
}
.stats_single_container .comparison strong {
	font-weight: 700;
}
.stats_single_container .comparison .pct {
	font-size: 15px;
	font-weight: 700;
}
.stats_single_container .comparison .pct.positive {
	color: #4FBBB7;
}
.stats_single_container .comparison .pct.negative {
	color: #CE3A30;
}


.form_notification {
    background: white;
    padding: 15px 20px;
    font-size: 13px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

.form_notification strong {
	font-weight: 900;
}
.green {
    color: #FFF;
    background: #50bbb7;
}
.red {
    color: #bb5050;
}


form .title,
.table_title,
.row > .title {
	font-weight: 600;
	font-size: 22px;
	margin-top: 80px;
	margin-bottom: 30px;	
}

form .title:first-child,
.row > .title:first-child {
	margin-top: 0px;
}

.display_data {
	display: flex;
}
.display_data > * {
	flex-basis: 100%;
}
.display_data li {
	margin-bottom: 25px;
	font-size: 15px;
}

.display_data li strong {
	font-weight: 600;
}
.display_data li span {
	display: block;
    margin-top: 8px;	
}


.banner_container {
	display: flex;
    align-items: flex-start;	
	grid-gap: 40px;
	overflow-y: hidden;
    overflow-x: scroll;
    cursor: grab;	
}
.banner_container.active,
.banner_container.no_mouse,
body.banner-dragging .banner_container {
	cursor: grabbing;
}
.banner_container.no_mouse {
	user-select: none;
	-webkit-user-select: none;
}
.banner_container.no_mouse .banner_single iframe,
.banner_container.no_mouse .banner_single a,
.banner_container.no_mouse .banner_single button,
.banner_container.no_mouse .banner_single select,
.banner_container.no_mouse .banner_single input,
.banner_container.no_mouse .banner_single textarea,
.banner_container.no_mouse .banner_single .dropdown,
.banner_container.no_mouse .banner_single .dropdown * {
	pointer-events: none !important;
}

.banner_single {
	position: relative;
	background: rgba(255,255,255,1);
}

.banner_single iframe {
	display: block;
	margin: 0 auto;
}
.banner_single .title_container {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.banner_single .title {
	font-size: 13px;
	margin-bottom: 0px;
	font-weight: 700;
}
.banner_single .title .media {
	font-weight: 400;
	margin-left: 15px;
}
.banner_single .header {
	margin-bottom: 15px;
}
.banner_single .header,
.banner_single .footer {
	padding: 15px;
	min-width: 320px;
}

.banner_single .body {
	padding: 0px 30px;
}

.banner_single .btn {
    font-size: 10px;
    padding: 5px 10px;
    min-width: auto;
}
.banner_single .version_container {
	display: flex;
	align-items: center;
}
.banner_single .version_container .form-group {
	margin-bottom: 0px;
}
.banner_single .version_container select {
    margin-right: 15px;
    font-size: 13px;
    width: 130px;
    padding: 4px 10px;
}


.banner_single .version_container select option::before {
	content: 'test';
	display: inline-block;
	margin-right: 10px;
}


.banner_single .version_container select[disabled] + i {
	display: none;
}


.banner_single .dropdown.dots {
	position: absolute;
	top: 15px;
	right: 15px;
}
.banner_single .dropdown_btn {
    z-index: 99;
    position: relative;
    top: -10px;    	
}
.banner_single .dropdown.dots .dropdown_content {
    top: 0;
    text-align: right;	
}


.banner_single .approve.hide {
	display: none;
}

.banner_single 
.dropdown.dots .dropdown_btn {
	width: 30px;
	height: 30px;
	margin-left: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 0.3s ease;		    
}
.dropdown.dots .dropdown_btn:hover {
	transform: rotate(180deg);
}

.dropdown.dots.active .dropdown_btn {
	transform: rotate(180deg);
}
.dropdown.dots.is-open .dropdown_btn {
	transform: rotate(180deg);
}
.dropdown.dots .dropdown_btn span {
	position: relative;
	width: 6px;
	height: 6px;
	background-color: black;
	border-radius: 40px;
	display: block;
}

.dropdown.dots .dropdown_btn span::after, .dropdown.dots .dropdown_btn span::before {
	position: absolute;
	content: '';
	width: 6px;
	height: 6px;
	background-color: black;
	border-radius: 40px;
	display: block;
	left: 10px;
}
.dropdown.dots .dropdown_btn span::before {
	left: -10px;
}
.dropdown.dots .dropdown_btn span::after {
	left:  10px;
}

.dropdown.dots .dropdown_content {
	background-color: white;
    z-index: 15;
    right: 0px;
}


.dropdown.dots .dropdown_content ul {
	transition: all 0.3s ease; 
	overflow: hidden;
}
.dropdown.dots .dropdown_content ul li:first-child {
	margin-top: 20px;
}
.dropdown.active .dropdown_content ul {
	height: 130px;
}
.dropdown.is-open .dropdown_content ul {
	height: 130px;
}

.dropdown.dots .dropdown_content ul,
.dropdown.dots .dropdown_content ul li {
	list-style-type: none;
}
.dropdown.dots .dropdown_content ul li a {
	text-decoration: none;
	display: block;
	padding: 7px 20px;
	min-width: 140px;
	color: black;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.dropdown.dots .dropdown_content ul li:hover a {
	background-color: #e5e5e5;
}
.icon {
	margin-left: 10px;
}
.icon::before {
	font-family:'FontAwesome';	
	display: inline-block;
	font-size: 13px;
}

.icon.refresh::before {
	content: '\f01e';
}
.icon.download::before {
	content: '\f1c6';
}
.icon.notes::before {
	content: '\f075';
}

.banner_single .status {
	width: 20px;
	height: 20px;
	background: #E3E3E3;
	position: relative;
	border-radius: 100px;
	margin-right: 10px;
}
.banner_single .status::before {
	content: '\f068';
	font-family:'FontAwesome';	
	display: block;
	color: #fff;
	font-size: 13px;
	position: absolute;
	left: calc(50% - 0px);
	top: calc(50% + 1px);
	transform: translate(-50%, -50%);
}
.banner_single .status.approved {
	background: #4FBBB7;
}
.banner_single .status.approved::before {
    content: '\f00c';
    top: calc(50% + 0px);
    font-size: 12px;
}
.winner_label {
	background: #4FBBB7;
	border-radius: 5px;	
	font-weight: 700;
	text-transform: uppercase;	
	color: white;
	padding: 5px 20px;
}

#view_lead_modal .modal-header {
	border-bottom: 1px solid rgba(2, 2, 2, 0.2);
}

.modal-header {
	display: block;
    margin-bottom: 20px;	
}
.modal-footer {
    display: block;	
	border-top: 1px solid rgba(2, 2, 2, 0.2);
}
.modal-content .title {
	font-size: 22px;
    margin-bottom: 5px;	
	font-weight: 600;
}
.modal-content .subtitle {
	font-size: 15px;
	display: block;
}

.content_window_single {
	text-align: center;
	position: relative;
	min-height: 130px;
	background: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;	
}

.content_window_single > * {
	display: block;
}

.content_window_single .number{
	font-weight: bold;
	font-size: 40px;
    margin-bottom: 8px;	
}

.content_window_single .day{
	font-weight: bold;
	font-size: 15px;
    margin-bottom: 5px;	
}

.content_window_single .question_type{
	font-size: 13px;
}

.content_window_single .status {
	position: absolute;
	right: 8px;
	top: 8px;
}

.content_window_single span[data-status] {
	width: 14px;
	height: 14px;
	margin: 0;	
}


.CodeMirror {
	border-radius: 5px;
}

.dropzone_container {
	display: flex;
	align-items: center;
	flex: 1 1 auto;
	flex-wrap: wrap;
}
.dropzone_disclaimer {
	font-size: 13px;
	margin-left: 20px;
}
.dropzone_disclaimer > * {
	display: block;
	font-size: 10px;
	color: rgba(0,0,0,0.5);
}


.dropzone {
    padding: 0 !important;
    min-height: 90px !important;
    display: flex !important;
    align-items: center !important;	
	width: 190px;
	max-width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1) !important;
}
.dropzone[multiple] {
	padding: 3px !important;
	display: grid !important;
	flex: 1 1 100%;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 3px;
}
.dropzone[multiple] .dz-message {
	grid-column: span 4;
}
.dropzone[multiple] .dz-preview {
	aspect-ratio: 1 / 1;
}
.dropzone[multiple] .dz-preview .dz-image {
	width: 100%;
	height: 100%;
}
.dropzone[multiple] .dz-preview img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.dropzone[multiple] + .dropzone_disclaimer {
	width: 100%;
	margin: 5px 0px 0px 0px;
}



.dropzone .dz-preview {
	display: flex !important;
	margin: 0 !important;
}

.dropzone .dz-details {
    padding: 0 !important;
    text-align: left !important;
}
.dropzone .dz-size {
	display: none;
}
.dropzone .dz-image {
    width: 100% !important;	
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: auto !important;
    border-radius: 0 !important;    
}
.dropzone .dz-message {
	padding: 0 20px;
    width: 100%;	
}
.dropzone .dz-remove {
	position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    z-index: 99;
}
.dropzone .dz-remove i {
    position: absolute;
    right: 8px;
    top: 4px;
    cursor: pointer;
    font-size: 20px;
}

.dropzone .dz-preview:hover .dz-image img {
	filter: blur(0) !important;
	transform: scale(1) !important;
}


.dropzone .dz-button {
	max-width: calc(100% - 20px);
}
.dropzone .dz-image img {
	width: 100%;
}
.dropzone .dz-filename {
	display: none;
}


.dropzone[data-multiupload] {
	width: auto;
	align-items: stretch;
}
.dropzone[data-multiupload] .dz-image {
	height: 100% !important;
}

.custom-dropdown-menu { --trigger-size: 26px; position: relative; }
.dropdown-menu__dots { display: flex; width: var(--trigger-size); height: var(--trigger-size); cursor: pointer; justify-content: space-between; align-items: center; transition: all ease-in-out .3s; border-radius: 50%; }
.dropdown-menu__dots span { width: 6px; height: 6px; border-radius: 50%; background-color: #000; display: block; }
.dropdown-menu__content { width: 214px; box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25); background: #fff; position: absolute; top:calc(var(--trigger-size) * .75); right:0; transition: all ease-in-out .2s; opacity: 0; pointer-events: none; padding-block: 14px; }
.custom-dropdown-menu.is-open > .dropdown-menu__content { opacity: 1; pointer-events: all; top:calc(var(--trigger-size)); }
.dropdown-menu__content ul { list-style: none; margin: 0; padding: 0; }
.dropdown-menu__content li { list-style: none; display: flex; position: relative; }
.dropdown-menu__content li a { font-size: 14px; color:#020202; text-decoration: none; padding: 10px 27px; width: 100%; transition: all ease-in-out .2s; }
.dropdown-menu__content li a:hover { background-color: #ECF0F0; }
.dot { width: 7px; height: 7px; border-radius: 50%; display: inline-flex; }
.dot:not(:first-child) { margin-left: 3px; }
.dot:first-child { margin-right: 6px; }
.dot--active { background-color:#4FBBB7; }
.dot--archived { background-color:#B9B9B9; }
.dot--cancelled { background-color:#CE3A30; }
.dropdown-menu__content .dropdown-menu__content { position: absolute; top:0; width:136px; }
.dropdown-menu__content > ul > li > .dropdown-menu__content { right: calc(100% - 14px); top: 14px; opacity: 0; pointer-events: none; transition: all ease-in-out .2s; }
.dropdown-menu__content > ul > li.is-sub-open > .dropdown-menu__content { opacity: 1; pointer-events: all; right: calc(100% - 7px); }


.custom-dropdown-menu span[data-status] {
    margin-left: 5px;
}


.fw_bold {
	font-weight: 700;
}

.no-break {
    white-space: pre;
}

.statusbar {
	--progress: 0;
    padding: 5px 10px 2px 10px;
    background-color: #3F3F3F;
    border-radius: 200px;
    color: #fff;
	overflow: hidden;
	z-index: 1;
	position: relative;
}
.statusbar::before {
	content: '';
    background: #4FBBB7;
    position: absolute;
    height: 100%;
    width: calc(var(--progress) * 1%);
    left: 0;
    top: 0;
    z-index: -1;
    border-radius: 0px 100px 100px 0px;
} 

.create_new_campaign {
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	padding: 30px clamp(10px, 5vw, 30px);
	font-weight: 700;
}

.create_new_campaign svg {
	width: 90px;
	height: auto;
}

.loading_container {
	--size: 100px;
}

.fullpage_loader > div {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background-color: rgba(255,255,255,0.7);
	display: flex;
    align-items: center;
    justify-content: center;	
}
.loading_container.block {
	--size: 120px;
}
.loading_container.block > div {
	width: var(--size);
	aspect-ratio: 1 / 1;
	display: flex;
    align-items: center;
    justify-content: center;
	margin: 0 auto;
}


.loader {
	color: #000000;
	font-size: calc(var(--size, 55px) * 0.53);
	text-indent: -9999em;
	overflow: hidden;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	position: relative;
	transform: translateZ(0);
	animation: mltShdSpin 1.7s infinite ease, round 1.7s infinite ease;
  }
  
  @keyframes mltShdSpin {
	0% {
	  box-shadow: 0 -0.83em 0 -0.4em,
	  0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em,
	  0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
	}
	5%,
	95% {
	  box-shadow: 0 -0.83em 0 -0.4em, 
	  0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 
	  0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
	}
	10%,
	59% {
	  box-shadow: 0 -0.83em 0 -0.4em, 
	  -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, 
	  -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
	}
	20% {
	  box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em,
	   -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, 
	   -0.749em -0.34em 0 -0.477em;
	}
	38% {
	  box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em,
	   -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, 
	   -0.82em -0.09em 0 -0.477em;
	}
	100% {
	  box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 
	  0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
	}
  }
  
  @keyframes round {
	0% { transform: rotate(0deg) }
	100% { transform: rotate(360deg) }
  }
   


@media only screen and (max-width: 767px) {


}
